Loading...
Searching...
No Matches
driver.c File Reference
`#include "psdriver.h"`
Include dependency graph for psdriver/driver.c:

Go to the source code of this file.

## Functions

const struct driver * | PS_Driver (void)

## Function Documentation

## PS_Driver()

const struct driver * PS_Driver | ( | void |  | ) |

Definition at line 21 of file psdriver/driver.c.

References driver::Begin, driver::Begin_raster, driver::Bitmap, driver::Box, driver::Close, driver::Color, driver::Cont, driver::End_raster, driver::Erase, driver::Fill, driver::Font_info, driver::Font_list, driver::Graph_close, driver::Graph_get_file, driver::Graph_set, driver::Line_width, driver::Move, driver::name, NULL, driver::Point, PS_Begin(), PS_begin_raster(), PS_Bitmap(), PS_Box(), PS_Close(), PS_Color(), PS_Cont(), PS_end_raster(), PS_Erase(), PS_Fill(), PS_Graph_close(), PS_Graph_get_file(), PS_Graph_set(), PS_Line_width(), PS_Move(), PS_Point(), PS_raster(), PS_Set_window(), PS_Stroke(), driver::Raster, driver::Set_font, driver::Set_window, driver::Stroke, driver::Text, and driver::Text_box.